<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg0112s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Structure Models (tgbrg0112s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display and maintain the details of an <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>To change an enterprise-structure model:</ListIntro>
				<ListItem>You need the correct authorization</ListItem>
				<ListItem>The version must be equal to the <Link href="/baanerp/tg/glossary/glossary#000246" role="glossary">current modeling version</Link>.</ListItem>
			</List>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg110.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000246" role="glossary">current modeling version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.erfm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Structure Model</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Enterprise Structure Model</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure</Link> model.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000061" role="glossary">model item</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Generation Date</Title>
			</Header>
			<FuncDesc>By default, this is the date when the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link> is created. However, anybody who is authorized can change the date into any other date.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.user"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000077" role="glossary">owner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="user.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner</Title>
			</Header>
			<FuncDesc>The name of the owner.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.back"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Map</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000080" role="glossary">map</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtn.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Help text</Title>
			</Header>
			<FuncDesc>If this check box is selected, Help text, which provides you with further information about the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link>, has been created.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.expi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Expired</Title>
			</Header>
			<FuncDesc>If this check box is selected, the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link> has expired.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Diagram Status</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000062" role="glossary">status</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg507.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Diagram Status</Title>
			</Header>
			<FuncDesc>The name or description of the diagram status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.auth"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner</Title>
			</Header>
			<FuncDesc>If this check box is selected, only the <Link href="/baanerp/tg/glossary/glossary#000077" role="glossary">owner</Link> can modify the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="owner.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner</Title>
			</Header>
			<FuncDesc>The name of the owner.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.modr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Users with Tools Role</Title>
			</Header>
			<FuncDesc>If this check box is selected, only <Link href="/baanerp/tg/glossary/glossary#000065" role="glossary">ERP users</Link> who have the <Link href="/baanerp/tg/glossary/glossary#000064" role="glossary">Tools role</Link> that is specified to the right of this check box, can modify the enterprise-structure model. In addition, ERP users who have this role must also be authorized for the enterprise-structure model's <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link> and <Link href="/baanerp/tg/glossary/glossary#000062" role="glossary">status</Link>.</FuncDesc>
			<SimpleSection><Paragraph>You can link Tools roles to an ERP user in the <Link href="/baanerp/tt/ams/ttams1100s000" role="session">User Data (ttams1100s000)</Link> session, which can be started from the <Link href="/baanerp/tt/aad/ttaad2500m000" role="session">User Data (ttaad2500m000)</Link> session.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Super users have all Tools roles.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.role"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Users with Tools Role</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000064" role="glossary">tools role</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="all.modify"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Everybody</Title>
			</Header>
			<FuncDesc>If this check box is selected, every <Link href="/baanerp/tg/glossary/glossary#000065" role="glossary">ERP user</Link> can modify the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="converted.cdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date</Title>
			</Header>
			<FuncDesc>The date when the last changes were made to the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="converted.ctim"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Time</Title>
			</Header>
			<FuncDesc>The time when the last changes were made to the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.upus"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>The user who made the last changes to the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="upus.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>The name of the user who made the last changes to the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.cfrm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copied-From Model</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link> from which the current enterprise-structure model is copied.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg010.frvr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copied-From Model Version</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link> of the <Link href="/baanerp/tg/glossary/glossary#000070" role="glossary">enterprise-structure model</Link> from which the current enterprise-structure model is copied.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
